@charset "Shift-JIS";

/*=====================================================

名　称：layout.css

=====================================================*/ 



/*全体調整用

--------------------------------------------------*/

html,body{

/*height:100%;*//*追記*/

/*background:#e1d9cf;*/

text-align:center;

}



/* container

--------------------------------------------------*/

#container{

width:800px;

/*height:100%;*//*追記*/

margin:0 auto;

text-align:left;

}

#index #container{ padding-bottom: 75px;
position:relative;}/*追記*/



/* header

--------------------------------------------------*/

#header{

width:800px;

margin-bottom:30px;

padding-bottom:16px;

position:relative;

border-bottom-color:#4c4948;

border-bottom-style:solid;

border-bottom-width:4px;

}



/* main

--------------------------------------------------*/

#main{

width:520px;

}



/* footer

--------------------------------------------------*/

#footer{

width:800px;

margin-top:30px;

padding:16px 0;

border-top-color:#4c4948;

border-top-style:solid;

border-top-width:4px;

}